﻿body {
    counter-reset: h2;
}

h2 {
    float: left;
    margin-left: 50px;
    font-size: 18px;
}

h2 strong {
    font-size: 22px;
    display:block;
}

h2:before {
    counter-increment: h2; 
    content: counter(h2) " ";
    font-size: 35px;
    float:left;
    margin-left: -40px;
}

a, a:visited {
    color: #fff;
}

.pasos {
    text-align: center;
}

.cuadro {
    background-color: #004a8d;
    background-image: url('../img/fondo-cuadros.png');
    background-repeat: no-repeat;
    background-position: 100px 71px;
    display: inline-block;
    text-align: left;
    width: 265px;
    height: 340px;
    overflow: hidden;
    color: #fff;
    padding: 12px;
    margin:7px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.cuadro ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
    display: block;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}

.cuadro ul li {
    position: absolute;
    top: 100px;
    left: 0;
    text-align: center;
}
.cuadro ul li img {
    margin-left: -12px;
}

.cuadro.central {
    width: 275px;
    background-color: #0062a6;
}

.cuadro.central ul li {
    top:auto;
    bottom: 0;
}

.cuadro.central ul li:last-child {
    right: 0;
    left: auto;
}

.cuadro.central ul li img {
    margin: 0;
}

.cuadro.central ul li span {
    display: block;
}


.cuadro a {
    display: block;
}

.cuadro a:hover {
    color:#ffd800;
}

body > .container {
    margin-top : -15px;
}

.mensaje-bienvenida {
    text-align: center;
    background-color: #e5eef6;
    color: #004a8d;
    padding: 10px;
    margin: 0 -15px 0 -15px;
}

.mensaje-bienvenida h1 {
    color: #004a8d;
    font-weight: bold;
}

@media (min-width: 768px) {
    .mensaje-bienvenida {
        margin: 40px 81px -7px 81px;
    }
}

@media (min-width: 992px) {
    .mensaje-bienvenida {
        margin: 40px 50px -7px 49px;
    }
}

@media (min-width: 1200px) {
    .mensaje-bienvenida {
        margin: 40px 149px -7px 150px;
    }
}
